Subject: bug#21021: 24.5; ispell.el problem

From: Glenn Morris <[email-masked]>
Date: Sun, 12 Jul 2015 14:04:55 -0400

Rostyslav Skrypnyk wrote:

> When I type 'M-x ispell-buffer RETURN' I get the following output:
> "Searching for program: no such file or directory, ispell".

Emacs does not come with a spell-checker.
ispell.el provides an _interface_ to one of several possible external
spell checkers.
You need to install one of those and make sure ispell.el can see it.
Ask on [email-masked] if you have trouble getting it working.